/*HEADER
***********************************************/

div#header h1, div#logo {
  width: 600px;
  height: 180px; 
  text-indent: -5000px;
  background: url('../images/layout/logo.png') left top no-repeat;
  z-index: 100;
  
 
 /* margin-left:42px;*/
 
    
}

div#header h1 a, div#logo a {
  width: 300px;
  height: 180px; 
  display: block;
  font-weight: 400;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;	

  margin-top:24px;
 
}










div#banner .bannerSlides div.text p.text a {


    color:#fefefe;
    z-index:9;
    text-decoration:none;    
    font-size: 28px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;	

    
}



div#banner .bannerSlides div.text h2 {


    color:#f78f1e;
    z-index:9;
    text-decoration:none;    
    font-size: 48px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif; 
    margin-left:30px;
    
}


















/*FOOTER
***********************************************/


div.footerColumn h4 {
    color: #fffef5;
    font-size: 36px;
    padding: 20px 0px 35px 10px;
    margin-top:30px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;	
    font-weight:400;
    text-transform:lowercase;
    
}


div.footerColumn h5 {
    color: #fffef5;
    font-size: 18px;
    padding: 6px 0 5px 0;
}


div.footerColumn p {
    font-size: 13px;
    color: #2e2727;
    line-height: 19px;
    width: 160px;
    float: left;
    margin-left: 10px;
}



div#footer a {
    color: #fffef5;
    text-decoration: none;
}

div#bbdc {
    font-size: 13px;
    color: #3B4845;
    text-align: right;
}

div#bbdc a {
    color: #3B4845;
}










/*HEADINGS
***********************************************/

h3#hdInThisSection {
    color: #1d9d24;
    font-size: 20px;
    text-transform: uppercase;
    padding: 16px 0 10px 20px;
    border-top:8px solid #fff;
    border-bottom:8px solid #fff;

}



h1#pageTitle {
    font-size: 40px;
    font-weight:500;

    color: #1d9d24;
    background-color: #fff;
    padding:26px 149px 8px 30px;
    margin-bottom:28px;
    position: relative;
    z-index: 20;
    text-transform: lowercase;

    font-family: 'Bitter', serif;
}



div#innerbanner h2 {

    font-size: 40px;
    font-weight:500;
    color: #fff;
    background-color:rgba(7,8,9, 0.50);
    padding:26px 149px 8px 30px;
    position: absolute;
    display:inline-block;
    z-index:99999;
    text-transform: lowercase;
    right:120px;
    bottom:55px;



}


div.copy h2 {
    color: #1d9d24;
    font-size: 25px;
    padding: 10px 0 7px 0;
    margin: 0 0 7px 0;
    border-bottom: 1px solid #8B8B8B;

    font-family: 'Archivo Narrow', sans-serif;

}

div.copy h3 {
    color: #1d9d24;
    font-size: 20px;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #8B8B8B;

    font-family: 'Archivo Narrow', sans-serif;


}

div.copy h4 {
    color: #95cbeb;
    font-size: 14px;
    padding: 10px 0 5px 0;
    margin: 0 0 7px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #8B8B8B;

    font-family: 'Archivo Narrow', sans-serif;

}


/*PARAGRAPHS
************************************************/

div.copy {
    font-size: 14px;
    line-height: 21px;
    margin-bottom:40px;
}

div.copy p {
    padding: 0 0 10px 0;
    font-size: 1.2em;
}

div.copy blockquote {
    width: 200px;
    float: right;
    padding: 30px 20px 20px 20px;
    margin: 0 0 20px 20px;
    background: #ededed;
    text-indent: 36px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}

div.copy div#leftColumn {
  width: 350px;
  float: left;
}

div.copy div#rightColumn {
  width: 320px;
  float: right;
  margin-top: 5px;
}

/*LISTS
**********************************************/

div.copy li {
    line-height: 18px;
    font-size: 1.2em;
    background: transparent url('../images/layout/triangleGreen.gif') 7px 6px no-repeat;
    padding: 0 0 8px 25px;
}

div.copy ul {
    padding: 0 40px 15px 30px;
}



div.copy ol {
    padding: 0 40px 15px 50px;
}

div.copy ol li {
    padding: 0 0 8px 5px;
}
div.copy img
{
    float:right;
    margin:10px;
}
